#ifndef CONTAINER_WINDOW_H
#define CONTAINER_WINDOW_H
#include "vista.h"
#include "view_loggin.h"
#include "controlador.h"
#include "conexion.h"

#include "gtkmm/notebook.h"

class container_window: public Gtk::Window
{
public:
  container_window(conexion *con, Glib::RefPtr< Gtk::Application > app);
private:
  Glib::RefPtr< Gtk::Application > app;
  view_loggin loggin;
  vista install;
  controlador *cont;
  Gtk::Notebook book;
};

#endif // CONTAINER_WINDOW_H
